Bug 5195 - [UPDATE REQUEST] VirtualBox 4.3.24 -> 4.3.26
: [UPDATE REQUEST] VirtualBox 4.3.24 -> 4.3.26
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-17 18:26 MSK by Andrey Bondrov
Modified: 2015-03-23 08:42 MSK (History)
2 users (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-17 18:26:24 MSK
New bugfix version of VirtualBox was released.
Comment 1 Andrey Bondrov 2015-03-17 18:28:21 MSK
Advisory: "New version 4.3.26. It fixes crash on Linux hosts with 4.0 kernels and various other bugs"


https://abf.rosalinux.ru/build_lists/2473446
https://abf.rosalinux.ru/build_lists/2473447

P.S. Current build lists:
https://abf.rosalinux.ru/build_lists/2473448
https://abf.rosalinux.ru/build_lists/2473449
Comment 2 FirstLevel 2015-03-18 09:38:36 MSK
32bit

install old + plug container + update - ok
plug container + install new - ok


64bit

install old + plug container + update - ok
plug container + install new - ok
Comment 3 FirstLevel 2015-03-18 10:55:26 MSK
I have successfully installe ROSA in VM for 32 and 64 bit. VBoxadditions works well
Comment 4 Vladimir Potapov 2015-03-18 11:44:29 MSK
The update sent to expanded testing
***********************************
Comment 5 Vladimir Potapov 2015-03-23 07:31:28 MSK
virtualbox-4.3.26-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473446/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473447/x86_64/main/release/
********************************* Advisory *****************************
New version 4.3.26. It fixes crash on Linux hosts with 4.0 kernels and various other bugs
************************************************************************
QA Verified